Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkTensorGlyph.h File Reference

`#include "vtkDataSetToPolyDataFilter.h"`

Include dependency graph for vtkTensorGlyph.h:

Go to the source code of this file.

## Compounds

class | vtkTensorGlyph
| scale and orient glyph(s) according to tensor eigenvalues and eigenvectors More...